Loading...
Searching...
No Matches
WGPURenderPassDescriptorMaxDrawCount Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint64_t | maxDrawCount

## Detailed Description

Definition at line 1409 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPURenderPassDescriptorMaxDrawCount::chain

Definition at line 1410 of file mini_webgpu.h.

## maxDrawCount

uint64_t WGPURenderPassDescriptorMaxDrawCount::maxDrawCount

Definition at line 1411 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h